set terminal pdfcairo enhanced color size 3,2 fontscale 0.25\
    font 'Arial,11' linewidth 1 dl 1
    
set key font ',10'
set key top right

set size square

set ylabel offset 1
set xlabel offset 0,0.5

set lmargin at screen 0.2
set rmargin at screen 0.75
set tmargin at screen 0.25
set bmargin at screen 0.85

#load 'C:\\Users\\mistryde\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
load 'C:\\Users\\deves\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
#load 'c:\\Users\\pydam\\Documents\\gnuplot\\eps\\gnuplot_linestyles_bw.gp'

set xlabel "Temperature [{\260}C]"
set yrange [-4:-3]
set xrange [0:50]
set ylabel "Heatflow [W g^{-1}]"

set xtics 10
unset ytics

set output "DSC.pdf"
#11.0 -2.41148
#12.0 -2.90592
#5.9  -1.76755

plot\
	"161125 LCE 1 monomer mix dsc cycle 5.txt" u 2:3 w l ls 1 notitle "LCE-1",\



#pause -1